/* Show it is fixed to the top */

.news_text{text-indent:2em;font-size: 16px;
text-align:justify;
padding:5px 10px 5px 10px;line-height:30px;}
.nav-zi {padding:0px 15px 0px 15px;}

.itempap{padding:20px 10px 20px 10px;}
.h50{height:30px;}

.hsoso{font-size: 20px;text-align: justify;padding:15px 20px 15px 20px;}

.neirong{
  padding-top: 78px;
}

.qrimg IMG{
    padding:10px 0px 0px 0px;
   display: block;
    margin: 0 auto;
}